:root {
  --navBgColor: #c7e1ee;
  --opacitynavBgColor: #c7e1ee;
  --navTextColor: #012638;
  --navhoverColor: rgb(255, 255, 255);
  --highLightColor: rgba(38, 43, 157, 1);
  --hoverColor: rgba(255, 255, 255, 1);
  --darkColor: #012638;
  --titleColor: #012638;
  --mainFontColor: rgba(30, 30, 30, 1);
  --opacityFontColor: rgba(30, 30, 30, 0.5);
  --mainBorder: 1.5px solid var(--opacityFontColor);
}

body {
  margin: 0;
  padding: 0;
}

/* Banner 上方 */
.container-fluid>.navbar-collapse {
  margin-right: 0;
  margin-left: 0;
  margin-top: 1.5rem;
}

#logo {
  position: initial;
  float: inherit;
  margin: auto;
  display: none;
}

.navbar-header h1 {
  z-index: 10;
}

#logo2 {
  /* position: initial; */
  float: inherit;
  margin: auto;
  z-index: 10;
}

#logo2 img {
  height: 80px;
  width: auto;
  margin-top: -2rem;
}

.navbar {
  background-color: var(--hoverColor);
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}

.navbar-nav>li>a {
  margin-top: 1em;
}

#nav-icon span {
  background: var(--darkColor);
}

.navbar-center {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar-collapse-center {
  text-align: center;
}

/* banner上方結束 */
#home,
#myCarousel {

  margin-top: 88px;
}

/* .mainBg {
  background: url(../img/bg.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
} */

body:before {
  content: '';
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(../img/bg.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-bottom: 20%;
}

ul,
ol,
li,
p,
a,
footer {
  font-family: revert;
}

.section:nth-child(odd) {
  background-color: #cecece;
}

.mainMask {
  background-color: rgb(255, 255, 255);
}

.banner-full {
  background-image: url(../img/banner1.jpg)
}

article>h3 {
  letter-spacing: 5px;
}

article>h3::after,
article>h3::before {
  width: 0px;
}

/* banner-bottom 開始 */
#banner-bottom {
  background: url(../img/bg.jpg) no-repeat;
  background-size: cover;
  padding: 4em 0;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container h2,
.container p {
  color: aliceblue;
}

.banner-bottom-grids {
  line-height: 2em;
}

/* banner-bottom End */

.picText p {
  text-align: center;
}

.FloatRight {
  float: right;
}

.roomTitle {
  border-bottom: 3px dotted var(--darkColor);
}

.roomItem img {
  border: 6px double;
  border-radius: 3em;
}

.trafficText ul li {
  border-bottom: 0;
  text-align: left;
}

#sns ul li {
  filter: brightness(0);
}

.Icon,
#copyright {
  background-color: var(--navBgColor);
}

.Icon ul {
  width: 200px;
  margin: auto;
}

.Icon ul li a:hover {
  filter: opacity(0.5);
}

.newsTitle>h4 p {
  margin-top: 5px;
  font-size: 15px;
}

.newsTitle h4 {
  color: #012638;
}

.newsTitle p {
  color: #012638;
}

.newsText b {
  color: #012638;
}

.menuItem h4 {
  background-color: #012638;
  color: #fff;
  padding: 5px;
}

.aboutText h6 {
  text-align: center;
}

.btn_group1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.btn_group1 a {

  margin-right: 15px;
  ;

}

.btn_group1 a {

  padding: 5px;

  border: 2px solid var(--darkColor);

  color: var(--darkColor);

  font-size: 18px;

  margin-top: 20px;

  width: 30%;

  text-align: center;

  transition: 0.5s;

}

.btn_group1 a:hover {

  background-color: var(--darkColor);

  color: var(--hoverColor);

}

/* 響應式選單*/
@media (max-width:1200px) {
  #logo {
    width: 100%;
  }

  .navbar-brand>img {
    margin: auto;
  }

  .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
  }

  .shop1688 {
    left: 15px;
  }

  .navbar-nav {
    text-align: center;
  }

  .navbar .container-fluid {
    background-color: var(--navBgColor);
  }

  .navbar-header {
    float: none;

  }

  .navbar-right {
    margin-right: 0;
  }

  .navbar-left,
  .navbar-right {
    float: none !important;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }

  .navbar-collapse.collapse {
    display: none !important;
    padding-bottom: 20px;
  }

  .navbar-nav {
    float: none !important;
    /* margin: auto; */
    margin-top: 0px;
    border-top: 1px solid rgba(0, 0, 0, 0.5);
  }

  .navbar-nav>li {
    float: none;
  }

  /* .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;

  } */

  .collapse.in {
    display: block !important;
  }
}



/*響應式調整*/


@media screen and (max-width:1200px) {

  .navbar-right,
  .navbar-left {
    margin: 0em;
  }

  .navbar {
    height: 88px;
  }

  #logo {
    display: block;
  }

  #logo2 {
    display: none;
  }
}

@media screen and (max-width:1024px) {}

@media screen and (max-width:991px) {
  .banner-bottom-grids:nth-child(2) {
    margin: 3em 0;
  }
}

@media screen and (max-width:770px) {
  .a-item a {
    width: 100% !important;
  }
}

@media screen and (max-width:576px) {}

@media screen and (max-width:414px) {}

@media screen and (max-width:375px) {}

@media screen and (max-width: 770px) {
  #nav-icon {
    margin-right: 15px;
    position: absolute;
    right: 1rem;
  }
}

.bottom-menu {
  background-color: #c7e1ee;
  text-align: center;
}

.bottom-menu a {
  display: inline-block;
  margin-right: 1em;
}

.item1 p span {
  font-size: 24px;
  border-bottom: #012638 2px solid;

}
span img{
  width: 50px;
  height: 50px;
  vertical-align:middle;
}
p img{

  width: 50px;
  height: 50px;
}

.a-item {
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
}

.a-item a {
  width: 50%;
  /* margin: 10px; */

}